Bug 99146 - Service not enabled for system profile: "richware"
Service not enabled for system profile: "richware"
Product: Red Hat Linux
Classification: Retired
Component: rhn-applet (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Veillard
Depends On:
  Show dependency treegraph
Reported: 2003-07-14 21:09 EDT by Michael Rich
Modified: 2007-04-18 12:55 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-07-15 03:29:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michael Rich 2003-07-14 21:09:33 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
Error Message:
    Service not enabled for system profile: "richware"
Error Class Code: 31
Error Class Info: 
     This system does not have a valid entitlement for Red Hat Network.
     Please visit https://rhn.redhat.com/network/systems/entitlements.pxt
     or login at https://rhn.redhat.com, and from the "Systems" tab,
     select "System Entitlements" to enable RHN service for this system.
     An error has occurred while processing your request. If this problem
     persists please enter a bug report at bugzilla.redhat.com.
     If you choose to submit the bug report, please be sure to include
     details of what you were trying to do when this error occurred and
     details on how to reproduce this problem.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Launch up2date
2. Error Occurs

Expected Results:  Since I see an account for richware I'm not sure why I'm
getting this error.

Additional info:

I did install Red Hat 9 initially and a day later wipe it clean and loaded it
back again because of some problems I was having with Apache
Comment 1 Daniel Veillard 2003-07-15 03:29:23 EDT
Log in RHN, remove the old richware profile and reenable
your new installation using rhn_register . Since you
fully reinstalled the system, it is not the same as the
one you initially registered.


Note You need to log in before you can comment on or make changes to this bug.